lapacke_sgees_work.c(3)

NAME
lapacke_sgees_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgees_work (int matrix_layout, char jobvs, char sort, LAPACK_S_SELECT2 select, lapack_int n, float *a, lapack_int lda, lapack_int *sdim, float *wr, float *wi, float *vs, lapack_int ldvs, float *work, lapack_int lwork, lapack_logical *bwork)

Function Documentation

  lapack_int LAPACKE_sgees_work (int matrix_layout, char jobvs, char sort, LAPACK_S_SELECT2 select, lapack_int n, float * a, lapack_int lda, lapack_int * sdim, float * wr, float * wi, float * vs, lapack_int ldvs, float * work, lapack_int lwork, lapack_logical * bwork)

Definition at line 36 of file lapacke_sgees_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.